body{
background-color: #d8dfb0 ;
font-family: arial, sans-serif;
color: black;

}




/* ############### HEADER ##############*/

header { width: 100%;
			
	}
	
header .flex-box-sm { align:center;
			
	}

/* ############## MENU ################*/
/* Menu---------------------------*/

    
		  
		  nav{
                width:5%;
                padding:1em 1em 1em 2.5em; 
                min-width:250px;
                max-width:250px;
				font-size: 18px;
                display:inline-block;
                vertical-align:top;                
           }
		   
		   




/*
nav {text-align: left;
	font-size: 18px;
	font-family: arial, sans-serif; 
	padding: 0 0 1em 10em;
	margin: 3em;
}	
*/
	
ul li {
		list-style: none;
		display: row;
}
li {text-decoration: none;
		padding: 0 0 1em 4em;
}

a {
		text-decoration: none;
}		

/* ############## MITTE Text  ################*/
/* Artikel---------------------------*/	


article	

{padding: 0 1em 1em 1em; 
 
background-color: white;
max-width: 80em;

}

article img {
	width: 100%;
}

.mehrspaltig {
	columns: 4 12em;
	column-rule: large;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
	padding-top: 1em;
}


aside

{
	padding: 0 0 0 1em;
	display: block;
}

aside img {
	width: 90%;
}
	
	

	
main,
footer {
  display: flex;
  flex-flow: row wrap;
}

main > * {
  flex: 1 1 18em;
 
}


:not(.home) h1 {
  flex: 0 0 100%; 
}

:not(.home) article {
  flex: 2 2 30em;   /* Hauptartikel zur Seitenspalte im Verhältnis 2:1 */
  max-width: 50em;  /* Begrenzt die Zeilen auf eine gut lesbare Länge */
}

:not(.home) article + aside {
  flex: 1 1 15em;   /* Seitenleiste zum Hauptartikel im Verhältnis 1:2 */
  max-width: 50em;  /* Begrenzt die Zeilen auf eine gut lesbare Länge */
}
